.show-mobile-up {
	display: none;
	visibility: hidden;
}
table.tbl-performance {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 18px;
}
table.tbl-performance td {
	border: 1px solid #4C8AB3;
	padding: 5px 5px 5px 10px;
}
table.tbl-performance td.td-header {
	background: #4C8AB3;
	color: #FFF;
}
table.tbl-performance td.td-header-teal {
	background: #009999;
	color: #FFF;
}
table.tbl-chart {
	margin-bottom: 0;
	float: left;
	width: auto
}
table.tbl-chart td {
	border: none;
	padding: 0;
}
.tbl-performance td a, .tbl-performance td a:link {
	color: #009999;
}
.tbl-margin {
	margin-right: 14px;
}
.teal {
	color: #009999 !important;
}

/* New Brand Landing Page Banners */

.nbwrap {
	height: 600px;
	border-bottom: 18px solid #00447C;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.nbtxtboxwrap {
	float: right;
    display: table;
    margin-right: 80px;
    margin-top: 140px;
    width: 550px;
    height: 250px;
    background: #fff;
    padding: 30px 10px 20px 30px;
    border: #00447C 10px solid;
}
.nbtxtbox {
	display: table-cell;
    vertical-align: middle;
}
.nbtxtbox h1 {
	font-weight: normal;
	line-height: 100%;
    color: #00447C;
    padding-bottom: 24px;
    background: url(/themes/fisherfunds/images/heading-divider.jpg) bottom left no-repeat;
    margin-bottom: 20px;
}
 .nbtxtbox h2 {
	line-height: 110%;
	color: #00AE9E;
	font-weight: normal;
	margin-bottom: 20px;
	font-size: 30px;
}
.horizongreen {
	color: #00AE9E;
}
.anchorks {
	position: absolute;
	top: 480px;
}
 @media only screen and (max-width: 1399px) {
.nbwrap {
	height: 500px;
}
.anchorks {
	top: 380px;
}
.nbtxtboxwrap {
   	margin-top: 100px;
    width: 450px;
}
.nbtxtbox h2 {
    font-size: 26px;
}
}
 @media only screen and (max-width: 1100px) {
.nbwrap {
	height: 400px;
    margin-top: -40px;
}
.anchorks {
	top: 328px;
}
.nbtxtboxwrap {
   	margin-top: 50px;
    width: 430px;
	height: 230px;
    margin-right: 45px;
}
}
 @media only screen and (max-width: 900px) {
.nbwrap {
	height: 400px;
    margin-top: -40px;
}
.nbtxtboxwrap {
   	margin-top: 70px;
    width: 350px;
    height: 200px;
}
.anchorks {
	top: 328px;
}
}

 @media only screen and (max-width: 700px) {
.nbwrap {
    height: 250px;
    margin-top: 0;
	border-bottom: none;
}
.nbtxtboxwrap {
    float: none;
    width: 300px;
    height: auto;
    margin-right: auto;
    margin: 0 auto;
    padding: 18px 4px 8px 18px;
}
.nbtxtbox h1 br {
	display: inherit;
	visibility: visible;
}
.nbmobwrap {
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
    height: auto;
}
.nbmobboxwrap {
	padding-top: 200px;
    float: left;
    width: 100%;
}
.nbtxtbox .mybutton a {
    padding: 8px 12px;
    font-size: 13px;
	margin-right: 6px;
}
.anchorks {
	position: relative;
	top: auto;
}
.nbtxtbox h2 {
    margin-bottom: 10px;
    font-size: 20px;
}
}

 @media only screen and (max-width: 400px) {
.nbtxtboxwrap {
    width: 280px;
}
.nbtxtbox .mybutton a {
    padding: 6px 8px;
    font-size: 12px;
}
}

/* New Live Chat Styles */

.live-agent {
    position: fixed;
    bottom: 12px;
    right: 14px;
    z-index: 2000;
    width: 76px;
    height: auto;
}
#panel, #panelb {
	width:273px;
	height:480px;
	display: none;
	position: fixed;
    right: 16px;
    bottom: 92px;
	text-align: center;
	background-color: #ffffff;
	border: solid 10px #00447C;
	z-index:5000;
	font-size: 11px;
	font-family: 'Lato', Helvetica, Arial, sans-serif !important;
}
#panelb {
    height: 80px;
	z-index:4900;
    bottom: 96px;
}
#panelb p {
	display: none;
	visibility: hidden;
    font-size: 18px;
    padding: 10px 30px 0 20px;
    color: #00447C;
    text-transform: uppercase;
    font-weight: bold;
}
#chatmin {
	margin-top: -24px;
}
#subclose {
}


 @media only screen and (max-width: 700px) {
.live-agent {
    width: 60px;
}
#panel, #panelb {
    bottom: 78px;
    right: 14px;
}
}

/* New Small Banner Styles */

.sml-banner-wrap {
	border-bottom: 18px solid #00447C;
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
}
.sml-banner-img {
	float: left;
	width: 50%;
	height: auto;
}
.sml-banner-img-full img {
	width: 100%;
	height: auto;
	margin-top: -105px;
}
.sml-banner-img img {
	margin: 0 auto;
	width: auto;
	height: 400px;
	display: block;
}
.sml-banner-txt {
	float: left;
	width: 50%;
	height: auto;
	padding-top: 100px;
	padding-bottom: 20px;
}
#landingpg .sml-banner-txt {
	float: none;
	position: absolute;
	top: 50px;
	right: 80px;
	width: 400px;
	background: #fff;
	padding: 20px;
	border: #00447C 8px solid;
}
.sml-banner-txt h1 {
	line-height: 100%;
	color: #00447C;
	padding-bottom: 24px;
	background: url(/themes/fisherfunds/images/heading-divider.jpg) bottom left no-repeat;
	margin-bottom: 20px;
}
.sml-banner-txt h2 {
	line-height: 100%;
	color: #00AE9E;
	font-weight: normal;
	margin-bottom: 20px;
	font-size: 30px;
}

@media only screen and (max-width: 1399px) {
.sml-banner-img img {
	margin: 0 auto;
	width: auto;
	height: 300px;
}
.sml-banner-txt {
	padding-top: 55px;
	padding-bottom: 10px;
}
}

@media only screen and (max-width: 1100px) {
.pgframemrg {
	margin-top: 80px;
}
.sml-banner-img {
	width: 40%;
}
.sml-banner-img img {
	margin: 0 auto;
	width: auto;
	height: 300px;
}
.sml-banner-txt {
	padding-top: 40px;
	padding-bottom: 40px;
	width: 50%;
}
.sml-banner-txt h2 br {
	display: none;
	visibility: hidden;
}
}

@media only screen and (max-width: 900px) {
.sml-banner-img {
	width: 40%;
}
.sml-banner-img img {
	margin: 0 auto;
	width: auto;
	height: 220px;
}
.sml-banner-txt {
	padding-top: 40px;
	padding-bottom: 40px;
	width: 50%;
}
.sml-banner-txt h2 br {
	display: none;
	visibility: hidden;
}
.sml-banner-txt h2 {
	font-size: 20px;
}
.sml-banner-txt h1 br {
	display: inherit;
	visibility: visible;
}
}

@media only screen and (max-width: 600px) {
.sml-banner-img {
	width: 100%;
	float: none;
}
.sml-banner-img img {
	margin: 0 auto;
	width: 90%;
	height: auto;
}
.sml-banner-txt {
	width: 90%;
	float: none;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 0;
}
}



@media all and (max-width: 1024px) {
.hide-mobile-up {
	display: none;
	visibility: hidden;
}
.show-mobile-up {
	display: inherit;
	visibility: visible;
}
}
@media all and (max-width: 700px) {

.highcharts-range-selector-buttons {
	display:block;
	width:100%;
}
.highcharts-input-group {
	display:block;
	width:100%;
}
.pgframemrg {
    margin-top: 0;
}
.nobread {
	padding-top: 10px;
}
}
.pgheader, .pgheaderone{
	visibility:hidden;
	display:none;
}
.pgpagedate, .pgcontentspage{
	visibility:hidden!important;
	display:none!important;
}